From: <a href="/blend/av.cgi?id=1933">Peccy</a><BR>
Date: 5 October 2008<P>

switced to IE to post here then.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 October 2008<P>

always and forever, about <a href="/blend/wv.cgi?id=2008.10.04.13.38.7787">for justice, corrective lenses</a>: Well if it was cheating you know what they say about slimey stinking fish and cheaters; toss them out or expect to be further poisoned.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 October 2008<P>

always and forever; I was thinking about what I said earlier and that was rather harsh as I personally know of men that have forgiven their wives and even taken in their wives children by the affair (if this is the problem even) and made it work. I think it takes a very special person to do that... but you know a whole lot of women forgive men for the same thing all the time. It's just me that has a hard time with that one so I am speaking for me myself and I.<BR>
<BR>
bk
<HR>